CFBundleName = "Apple PS/2 Trackpad";
CFBundleShortVersionString = "2.0.0";
CFBundleGetInfoString = "2.0.0, Copyright Apple Computer, Inc. 2002-2003";
NSHumanReadableCopyright = "Snow Leopard Pre-release";
